@charset "UTF-8";

/*初期化CSS*/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

textarea{
	padding: 10px;
}


input#submit_button {
    padding: 15px 40px;
    font-size: 1.2em;
    // 背景色を黒に指定
    background-color: #000;
    // 文字色を白に指定
    color: #fff;
    // submitボタンのを枠を非表示にする
    border-style: none;
}

/* clear */
.clear{
	zoom: 100%;
}

.clear:after{
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

body{
	font: 13px/1.231 arial,helvetica,clean,sans-serif;

}

body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

.clearfix {width:100%;}
.clearfix:after{
	content:"";
	clear:both;
	display:block;
	height:0;
}
.clearfix { min-height: 1%; }

a { outline: none; overflow: hidden; } /**/
a:focus { outline:none; overflow:hidden; } /**/
a:link		{ color: #000000; text-decoration: none; }
a:visited	{ color: #333333; text-decoration: none; }
a:hover		{ color: #ffffff; text-decoration: none; background-color: #FF501A; }
a:active	{ color: #ffffff; text-decoration: none; background-color: #000000; }

.kameron{
	font-family: 'Kameron', serif;
	font-weight: 700;
}

/* ---------------------------------
*   wrapper
*/

div#wrapper {
	width: 1000px;
	margin: 0 auto;
}

div#leftColumn {
	float: left;
	width: 250px;
	padding: 35px 0 0 0;
}

div#mainColumn {
	width:720px;
	height: auto;
	float: left;
	margin-top: 30px;
}

/* ---------------------------------
*   leftColumn
*/

div#leftColumn h1.logo_bikke {
	width: 268px;
	height: 42px;
	background: url(../images/logo_frombikke.png) 0 0 no-repeat;
	text-indent: -9999px;
}

#twitterArea h2.h2_01 {
	/*width: 61px;
	height: 9px;
	background: url(../images/h2_twitter.png) 0 0 no-repeat;
	text-indent: -9999px;*/
	display: block;
	margin-bottom: 5px;
	color: #000;
}

#twitterArea h2.h2_01 a{
	color: #000;
}


/* ---------------------------------
*   globalFooter
*/
footer#globalFooter {
	width: 1000px;
	height: 21px;
	overflow:hidden;
	padding-top: 20px;
	padding-bottom: 15px;
	clear:both;
}

footer#globalFooter p.copyright {
	float: left;
	width: 400px;
	height: 21px;
	line-height: 21px;
	bottom: 0px;
	font-size: 77%;
	color: #aaa;
	text-align: left;
}

footer#globalFooter address a {
	width: 195px;
	height: 21px;
	background: url(../images/logo_ciderinc.png) 0 0 no-repeat;
	text-indent: -9999px;
	display: block;
	float: right;
}


/* ---------------------------------
*   voice
*/

#voice{
	background: url(../images/voice.png) no-repeat;
	width:180px;
	height:53px;
	cursor:pointer;
	margin-top: 60px;
}
 
#voice:hover{
	background-position:left bottom;
}

#voice-current{
	background: url(../images/voice.png) no-repeat;
	width:180px;
	height:53px;
	background-position:left bottom;
	margin-top: 60px;
	cursor:pointer;
}

#info{
	background: url(../images/info.png) no-repeat;
	width:180px;
	height:53px;
	margin-top:15px;
	cursor:pointer;
}
 
#info:hover{
	background-position:left bottom;
}

#info-current{
	background: url(../images/info.png) no-repeat;
	width:180px;
	height:53px;
	margin-top:15px;
	background-position:left bottom;
	cursor:pointer;
}

#soulset {
	font-size: 15px;
	font-family: 'Kameron', serif;
	font-weight: 700;
	color: #000;
}

#tweetarea h2.h2_01 {
	display: block;
	margin-bottom: 5px;
	color: #000;
}

#tweetarea h2.h2_01 a{
	color: #000;
}

.kameron-p1{
	font-family: 'Kameron', serif;
	font-weight: 700;
	font-size: 15px;
	margin-top:-21px;
}

.kameron-p2{
	font-family: 'Kameron', serif;
	font-weight: 700;
	font-size: 15px;
}

/* ---------------------------------
*   contact
*/

#contact{
	width:720px;
	height:auto;
	margin: 107px 0 10px 30px;
	padding-top:25px;
	padding-bottom:25px;
	border-top: #000 6px solid;
	border-bottom: #000 6px solid;
}

#contact h1{
	font-size: 18px;
}

#formWrap {
	width:720px;
	font-size: 14px;
}

table.formTable{
	width:100%;
	border-collapse:collapse;
	margin-top:20px;
}

table.formTable td,table.formTable th{
	padding:10px 0 10px 10px;
}

table.formTable th{
	width: 140px;
	text-align:left;	
}

table.formTable th p{
	padding-top:10px;
}

input{
	width:295px;
	height:35px;
	background:#E6E6E6;
	border: 0px;
	padding-left:10px;
	font-size: 12px
}

textarea {
	width:575px;
	height:220px;
	background:#E6E6E6;
	border: 0px;
	color:#000;
	font-size: 14px;
	margin-top: 19px
}

input#submit_button { 
	width:595px;
	height:38px;
	border-style: none;
	background-color:#000;
	font-size: 20px;
	color:#fff;
	padding:4px 0 7px 0;
	margin:0 0 150px 0;
}

#sub-btn{ 
	margin:-14px 0 0 125px;
}

input#submit_button:hover { 
	color: #000;
	text-decoration: none; 
	background-color: #FF501A; 
	font-weight: bold; 
}

#select{
	position: absolute;
	width: 305px;
	background: #000;
	color: #fff;
	font-size: 14px;
	top:335px;
	z-index: 100;
}

#select li:hover{
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	background:#FF501A;
}

#select p,
#select li{
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	
}	
	
#select a{
	color: #fff;
	line-height: 35px;
}
	
#select div{
	height: 0;
	overflow: hidden;
}
	


	
